#include "printlib.h"

int main(){
    int x,y,z;
    
    if (10 == 10) {
        println_int(44);
        if (10 == 11) {
            println_int(75);
        } else if (10 == 10) {
            println_int(42);
            if (9 == 10) {
                println_int(12);
            } else if (10 == 9) {
                println_int(15);
            } else {
                println_int(13);
            }
            println_int(19);
        } else {
            println_int(31);
        }
        println_int(25);
    } else if (10 == 10) {
        println_int(2);
    } else {
        println_int(89);
        if (10 == 10) {
            println_int(68);
        } else if (10 == 10) {
            println_int(46);
        } else {
            println_int(22);
        }
        println_int(43);
    }
    println_int(14);
    
    return 0;
}

// EXPECTED
// 44
// 42
// 13
// 19
// 25
// 14
